/* -----------------------------------------------------------------------


	rewrite framework

----------------------------------------------------------------------- */

/* --- General --- */

.ImgStyle1 {
	float:left;
}

.ImgStyle2 {
	float:right;
}


/* --- Contact --- */

.ContactArea {
	padding:0;
	margin:0;
}

.Contact {
	padding:4px 4px 10px 4px;
}

.CElement {
	border-bottom: 1px solid #E5E5E5;
}

.ContactDetail {		
	padding-left:25px
}

.Contact #CDetails {	/* --- If more than one contact, list produced, Link to full details page --- */

}

.Contact #CName{
	display:none;
}

.Contact #CEmail{
	display:none;
}

.Contact #CPhone{
	display:none;
}

.Contact #CFax{
	display:none;
}

.Contact #CProfile{
	padding:0 0 10px 0;
	margin-top:0px;
}

.Contact a {
	color:#222;
	text-decoration:none;
}

/* --- ContactForm --- */


form.ContactForm fieldset {
	border: 1px solid #FFF;
}

form.ContactForm legend {
  padding: 0 2px;

}

form.ContactForm label {
  display: inline-block;
  vertical-align: top;
  text-align:right;
  font-weight: normal;
}
form.ContactForm fieldset ol {
  margin: 0;
  padding: 0;
}
form.ContactForm fieldset li {
  list-style: none;
  padding: 5px;
  margin: 0;
}

form.ContactForm label {
  width: 105px;				/* Width of labels */
  padding:5px;
}
form.ContactForm fieldset fieldset label {
  margin-left: 108px;		/* Width plus 3 (html space) */
}

form.ContactForm input[type=text] {
	width:220px; padding:5px; 20px 5px 5px;
}

form.ContactForm textarea {
	width: 440px;
	height: 120px;
	background-image: url(/images/comments.png);
	background-position: bottom right;
	background-repeat: no-repeat;
}

#submit {
	margin-left:113px;
	width:140px;
}


/* --- Form Errors --- */

#ErrorTitle {
	border: 1px solid #FFF;	
}

#ErrorDetails ul {
	list-style-type: none;
}

#ErrorDetails li {
	color:red;
	padding:4px 0;
}


/* --- News --- */


.NewsListingDetail {
	border-bottom: 1px solid #AABBCC;
	margin-bottom:10px;
	padding:10px;
}

.NewsListingDetail a {
	color:#000;
	font-size:175%;
	padding-bottom:5px;
	text-decoration:none;
}

a.News {
	text-decoration:none;
	color:#FFF;
}

.NewsTitle {

}

.NewsDesc{

}

.NewsDate{
	text-align:right;
}

#NewsArea{
	background:#FFF;
}

#NewsDetail{
	border-bottom: 1px solid #BBBBBB;
}

.NewsAlt{
	background:#EDEDED;
}


/* --- News Responses --- */

#ResponseArea {

}

.Response{
	padding:10px;
	border-top: 0px solid #BBBBBB;
	border-bottom: 1px solid #BBBBBB;
}

.ResponseHeader{
	padding:5px 0;
}

.ResponseDesc{
	padding:5px 0;
}

.ResponseDate{
	text-align:right;
	padding:5px 0;
	font-size:75%;
}

/* --- News Responses Form --- */

form.NewsForm fieldset {
	border: 1px solid #FFF;
}

form.NewsForm legend {
  padding: 0 2px;
}

form.NewsForm label {
  display: inline-block;
  vertical-align: top;
  text-align:right;
  font-weight: normal;
}
form.NewsForm fieldset ol {
  margin: 0;
  padding: 0;
}
form.NewsForm fieldset li {
  list-style: none;
  padding: 5px;
  margin: 0;
}

form.NewsForm label {
  width: 105px;				/* Width of labels */
  padding:5px;
}
form.NewsForm fieldset fieldset label {
  margin-left: 108px;		/* Width plus 3 (html space) */
}

form.NewsForm input[type=text] {
	width:220px; padding:5px; 20px 5px 5px;
}

form.NewsForm textarea {
	width: 440px;
	height: 120px;
	background-image: url(/images/comments.png);
	background-position: bottom right;
	background-repeat: no-repeat;
}

#submit {
	margin-left:113px;
	width:140px;
}

/* --- Events --- */


#EventArea{
	border:0px solid #BBBBBB;
}

.Event{
	border:0px solid #BBBBBB;
}

.EventItem{
	border:0px solid #BBBBBB;
	margin:10px 0;
}

.EventItem a{
	text-decoration:none;
}

.EventLocation{
	border:0px solid #BBBBBB;
	margin:10px 0;
}

.EventDate{
	text-align:right;
	border:0px solid #BBBBBB;
	margin:10px 0;
}


/* --- Footer --- */

#FooterContact{
	float:left;
	padding:10px;
}

#FooterContact .Company{
	float:left;
	padding-right:5px;
}


#FooterTerms{
	display:none;
}

#FooterTerms .cfootTerms{
	width:200px;
	background-color:#AABBCC;
	border: 1px solid #000;
}

.cfootTerms #FTerm{

}

.cfootTerms #FPrivacy{

}

.cfootTerms #FSite{

}

#FooterDesign {
	float:right;
	padding:10px;
	width:250px;
}

#FooterDesign .cfootDesign{
	float:left;
	padding-right:10px;
}

.cfootDesign #FDesign{
	
}

#FDesign:before {
   content: "Design by ";
}

.cfootDesign #FDevelop{

}

#FDevelop:before {
   content: "Powered by ";
}


#FooterDesign a{
	text-decoration:none;
	color:#222;
}

#FooterDesign a:hover {

}


.FrmEleInp {width:255px; border:0px solid white; padding:0; margin:0; }

.frmInp {width:240px; border:0px solid white; padding:0; margin:0;}

label { font-weight:normal;  color:#FFF; width:240px; margin:0; padding:0; }

input[type=text] {background-color:#fff;border:1px solid #bbb; width:240px; margin:0 0 0.25em 0; padding:5px; }


